G21-2024 - Feature #1271
Feature # 1318 (Resolved): UML
Feature # 1275 (Resolved): Prepare UML Draft Design For UML Team

Understand the Math Behind Multi-Projector System

12/12/2024 03:48 PM - Htar Aung THET

Status: Resolved

Priority: High

Assignee: Satvik Reddy KONDA
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/12/2024
12/19/2024
100%

2.00 hours
0.00 hour

Description

This issue is for team members to focus on understanding the key math concepts in the project.

Progress and updates will be tracked here.

History

#1 - 12/12/2024 03:51 PM - Htar Aung THET
- Assignee set to Htar Aung THET

#2 - 12/12/2024 03:53 PM - Htar Aung THET
- Assignee deleted (Htar Aung THET)

#3 - 12/12/2024 03:54 PM - Htar Aung THET
- Assignee set to Satvik Reddy KONDA

#4 - 12/12/2024 03:56 PM - Htar Aung THET
- Priority changed from Normal to High

#5 - 12/16/2024 06:53 PM - Htar Aung THET
- Parent task set to #1275

#6 - 12/19/2024 12:54 PM - Satvik Reddy KONDA
- % Done changed from 0 to 100

#7 - 12/19/2024 12:55 PM - Satvik Reddy KONDA
- Estimated time changed from 1.00 h to 2.00 h

#8 - 01/16/2025 01:32 PM - Htar Aung THET

- Status changed from New to Resolved
